[CentOS] Stop the FUD Xen is not deprecated

Karanbir Singh mail-lists at karan.org
Wed Nov 26 15:16:36 UTC 2008


nate wrote:
> You don't really need to buy anything, you do if you want
> fancy enterprise-like management of multiple systems from
> one screen. And there are limitations in ESXi, it certainly
> isn't equivalent in abilities to enterprise or standard edition.

I've been repeatedly told ( including by people @vmware ) that you need 
the VI-client in order to get a management interface on ESXi, which 
neither runs on Linux nor is freely available.

Am I being lied to ?

- KB


More information about the CentOS mailing list